/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px){
	#languages{
		position: absolute;
		left: 4px;
		top: 4px;
	}
	.h1-title{
		font-size: 2.1rem;
		line-height: 1.2;
	}
	.h2-title{
	    font-size: 2rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 1.2rem;
	}
	.h4-title{
	    font-size: 1rem;
	}
	.h5-title{
	    font-size: 0.9rem;
	}
	.h6-title{
	    font-size: 0.8rem;
	}
	.font-size-sm-1-6{
	    font-size: 1.6rem !important;
	}
	.font-size-sm-1-8{
	    font-size: 1.8rem !important;
	}
	.font-size-sm-2{
	    font-size: 2rem !important;
	}
	.font-size-sm-3{
		font-size: 3rem !important;
	}
	.pt-sm{
		padding-top: 150px !important;
	}
	#home .item .banners{
		min-height: 200px;
	}
	#home .item .banners video{
		height: 50vh;
		width: 100%;
	}
	#home .item .content-box .content-txt{
		min-height: 200px;
	}
	#banner-estatico .banners{
		min-height: 230px;
	}
	#banner-estatico .content-box{
		min-height: 180px;
	}
	#header #header-home nav ul,
	#header #header-interna nav ul,
	#header.fixed-top #header-home nav ul,
	#header.fixed-top #header-interna nav ul{
		display: inline-block;
		text-align: center;
	}
	#header #header-home nav ul li a,
	#header #header-interna nav ul li a,
	#header.fixed-top #header-home nav ul li a,
	#header.fixed-top #header-interna nav ul li a{
		display: inline-block;
		padding: 0.5rem 2rem;
		margin: 0;
	}
	#header #header-home nav ul li.logo,
	#header #header-interna nav ul li.logo{
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(1),
	#header #header-interna nav ul li:nth-child(1){
		margin-left: 0;
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(2),
	#header #header-interna nav ul li:nth-child(2){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(4),
	#header #header-interna nav ul li:nth-child(4){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(5),
	#header #header-interna nav ul li:nth-child(5){
		width: 100%;
	}
	#header #header-interna,
	#header.fixed-top #header-home,
	#header.fixed-top #header-interna {
		height: 100%;
	}
	#header #header-home .navbar{
		background-color: var(--cor_primary);
		text-transform: uppercase;
		font-weight: bold;
		padding: 10px 0;
	}
	#header #header-interna .navbar{
		background-color: var(--cor_secondary);
		text-transform: uppercase;
		font-weight: bold;
		padding: 10px 0;
	}
	#header #header-interna nav ul li a{
		color: #fff;
	}
	#header #header-home nav ul li:last-child a,
	#header #header-interna nav ul li:last-child a{
		margin-bottom: 1rem !important;
	}
	#header #header-home .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_secondary);
	}
	#header #header-interna .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_primary);
	}
	#breadcrumbs .breadcrumbs-custom-path li{
		font-size: 0.7rem;
	}
	.navbar-brand{
		background-color: #fff;
		padding: 7px 15px;
		border-radius: 8px;
		margin-left: 10px;
    }
    .navbar.menuInterna{
        position: absolute !important;
        padding: 15px 0px;
    }
    .navbar-brand img{
        max-width: 110px;
    }
    .navbar.show{
        background-color: var(--cor_primary);
        width: 100%;
        align-items: flex-start;
        position: absolute !important;
    }
    .navbar.show .navbar-toggler.x .icon-bar{
        background-color: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        width: fit-content;
        margin: 0 !important;
        padding: 1rem;
        color: #fff;
        text-align: right;
        margin-left: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link:hover,
    .navbar-expand-lg .navbar-nav .nav-link.active{
        border-bottom: none;
        font-weight: 600;
        color: #fff;
    }
    ul.navbar-nav{
        min-width: unset;
    }
    .navbar-expand-lg .navbar-nav .nav-item{
        margin-right: 0px;
    }
    .fixed-top{
        z-index: 1060;
    }
    .navbar-expand-lg .navbar-nav{
        margin-top: 0px;
    }
    /* ANIMATED X */
    .navbar-toggler.x{
        border: none;
    }
    .navbar-toggler.x:focus{
        outline: none;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2){
        opacity: 0;
        filter: alpha(opacity=0);
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggler.x .icon-bar{
        width: 30px;
        display: block;
        height: 4px;
        background-color: #fff;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggler.x .icon-bar+.icon-bar{
        margin-top: 4px;
    }
    .navbar-toggler.x .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(2){
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
	#home .item .content-box{
		padding: 5rem 0 0 0;
	}
	.section-content .box-container{
		padding: 0;
	}
	.bg-media-column{
		height: 337px;
		width: 100%;
	}
	.content-box{
		padding: 1rem;
	}
	#bg-fundo .bg-image,
	#fale-conosco .bg-fale-conosco{
		width: 100%;
		height: 300px;
	}
    .accordion .card .card-body .box-content-accordion img{
        max-width: 100%;
        height: auto;
    }
    .accordion .card .card-header a[aria-expanded=true] h5 .icon{
		top: 10px;
	}
	.accordion .card .card-header a[aria-expanded=false] h5 .icon{
		top: 10px;
	}
    #atuacao h3,
    #para-quem h3{
    	text-align: center;
    	width: 100%;
    }
    #mapa{
    	margin-top: 0;
    }
    #mapa .box-content{
    	margin-left: 0;
    }
    #mapa h2{
    	margin-left: 0;
    }
    #mapa #img-mapa{
		margin-top: 10px;
		margin-bottom: -100px;
		margin-left: 0;
    }
    #memorias-e-afetos .owl-carousel .owl-nav button.owl-next,
	#memorias-e-afetos .owl-carousel .owl-nav button.owl-prev,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-next,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-prev,
	#parceiros .owl-carousel .owl-nav button.owl-next,
	#parceiros .owl-carousel .owl-nav button.owl-prev,
	#logos-cwb .owl-carousel .owl-nav button.owl-next,
	#logos-cwb .owl-carousel .owl-nav button.owl-prev{
		font-size: 2.2em !important;
		top: 52%;
	}
	#nossa-historia .owl-carousel .owl-nav button.owl-next,
	#nossa-historia .owl-carousel .owl-nav button.owl-prev{
		position: relative !important;
		top: 48%;
	}
	#memorias-e-afetos .owl-carousel .owl-prev,
	#nosso-trabalho .owl-carousel .owl-prev{
		left: -20px;
	}
	#memorias-e-afetos .owl-carousel .owl-next,
	#nosso-trabalho .owl-carousel .owl-next{
		right: -20px;
	}
	#parceiros .owl-carousel .owl-prev,
	#logos-cwb .owl-carousel .owl-prev{
		left: 15px;
	}
	#parceiros .owl-carousel .owl-next,
	#logos-cwb .owl-carousel .owl-next{
		right: 15px;
	}
	#nossa-historia .box-content-historia .box-content-left .open,
	#nossa-historia .box-content-historia .box-content-right .open,
	#nossa-historia .box-content-historia .box-content-left .plus-minus,
	#nossa-historia .box-content-historia .box-content-right .plus-minus{
		float: none;
	}
	#nossa-historia .owl-carousel .owl-stage-outer .owl-stage{
		background-position-y: 408px;
	}
	#nossa-historia .owl-carousel .owl-item .item .box-content-historia .w-50{
		width: 100% !important;
	}
	#nossa-historia .owl-carousel .owl-item img{
		display: inline-block;
		width: 159px;
	}
	#nossa-historia .box-content-historia .box-content-right,
	#nossa-historia .box-content-historia .box-content-left{
		text-align: center;
		height: 100%;
	}
	#nossa-historia .owl-carousel .owl-prev{
		left: -20px;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt{
		position: relative;
		width: 100%;
		height: 100%;
		left: 0;
		top: 1px;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt p,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt p{
		margin-bottom: 0;
	}
	#nossa-historia .owl-carousel .owl-nav{
		margin-top: 2rem;
	}
	#nossa-historia .owl-carousel .owl-next{
		right: -10px;
	}
	#nossa-historia .box-content-historia .box-content-left .open,
	#nossa-historia .box-content-historia .box-content-right .open{
		float: none;
	}
	#bg-primary a,
	#bg-secondary a,
	#bg-tertiary a,
	#bg-quaternary a,
	#bg-quinary a,
	#bg-quinary a,
	#bg-gray a,
	#bg-light a{
		position: relative;
		margin: 30px 0;
		display: block;
		width: 100%;
	}
	#form-busca-secondary{
		width: 100%;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 0;
	}
	#nosso-trabalho-int button.btn-tertiary{
		margin-right: 0
	}
	.w-sm-100{
		width: 100px !important;
	}
	#comentar .modal-dialog .modal-content{
		margin-top: 2rem;
	}
	button.close{
		margin: -2rem -1.5rem -1rem auto !important;
	}
	.bg-column-left{
		width: 100%;
	}
	.bg-column-right{
		display: none;
	}
	#equipe p{
		padding: 2rem;
		color: #000;
	}
	#footer .footer-content #form-receba-novidades .h-captcha{
	    transform: translate3d(10px, 10px, 10px);
	    margin-left: 10px;
	    margin-right: 10px;
	}
	.content-box-img-2{
		width: 100%;
		height: 100%;
	}
	.content-box-img-6 .creditos-right{
		bottom: 35px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px){
	#languages{
		position: absolute;
		left: 4px;
		top: 4px;
	}
	.h1-title{
		font-size: 2.1rem;
		line-height: 1.2;
	}
	.h2-title{
	    font-size: 2rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 1.2rem;
	}
	.h4-title{
	    font-size: 1rem;
	}
	.h5-title{
	    font-size: 0.9rem;
	}
	.h6-title{
	    font-size: 0.8rem;
	}
	.font-size-sm-1-6{
	    font-size: 1.6rem !important;
	}
	.font-size-sm-1-8{
	    font-size: 1.8rem !important;
	}
	.font-size-sm-2{
	    font-size: 2rem !important;
	}
	.font-size-sm-3{
		font-size: 3rem !important;
	}
	.pt-sm{
		padding-top: 150px !important;
	}
	#home .item .banners{
		min-height: 200px;
	}
	#home .item .banners video{
		height: 50vh;
		width: 100%;
	}
	#home .item .content-box .content-txt{
		min-height: 200px;
	}
	#banner-estatico .banners{
		min-height: 230px;
	}
	#banner-estatico .content-box{
		min-height: 150px;
	}
	#header #header-home nav ul,
	#header #header-interna nav ul,
	#header.fixed-top #header-home nav ul,
	#header.fixed-top #header-interna nav ul{
		display: inline-block;
		text-align: center;
	}
	#header #header-home nav ul li a,
	#header #header-interna nav ul li a,
	#header.fixed-top #header-home nav ul li a,
	#header.fixed-top #header-interna nav ul li a{
		display: inline-block;
		padding: 0.5rem 2rem;
		margin: 0;
	}
	#header #header-home nav ul li.logo,
	#header #header-interna nav ul li.logo{
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(1),
	#header #header-interna nav ul li:nth-child(1){
		margin-left: 0;
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(2),
	#header #header-interna nav ul li:nth-child(2){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(4),
	#header #header-interna nav ul li:nth-child(4){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(5),
	#header #header-interna nav ul li:nth-child(5){
		width: 100%;
	}
	#header #header-interna,
	#header.fixed-top #header-home,
	#header.fixed-top #header-interna {
    	height: 100%;
	}
	#header #header-home .navbar{
        background-color: var(--cor_primary);
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 0;
    }
	#header #header-interna .navbar{
		background-color: var(--cor_secondary);
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 0;
	}
	#header #header-interna nav ul li a{
		color: #fff;
	}
	#header #header-home nav ul li:last-child a,
	#header #header-interna nav ul li:last-child a{
		margin-bottom: 1rem !important;
	}
	#header #header-home .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_secondary);
	}
	#header #header-interna .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_primary);
	}
	#breadcrumbs .breadcrumbs-custom-path li{
		font-size: 0.8rem;
	}
	.navbar-brand{
        background-color: #fff;
        padding: 7px 15px;
        border-radius: 8px;
        margin-left: 10px;
    }
    .navbar.menuInterna{
        position: absolute !important;
        padding: 15px 0px;
    }
    .navbar-brand img{
        max-width: 110px;
    }
    .navbar.show{
        background-color: var(--cor_primary);
        width: 100%;
        align-items: flex-start;
        position: absolute !important;
    }
    .navbar.show .navbar-toggler.x .icon-bar{
        background-color: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        width: fit-content;
        margin: 0 !important;
        padding: 1rem;
        color: #fff;
        text-align: right;
        margin-left: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link:hover,
    .navbar-expand-lg .navbar-nav .nav-link.active{
        border-bottom: none;
        font-weight: 600;
        color: #fff;
    }
    ul.navbar-nav{
        min-width: unset;
    }
    .navbar-expand-lg .navbar-nav .nav-item{
        margin-right: 0px;
    }
    .fixed-top{
        z-index: 1060;
    }
    .navbar-expand-lg .navbar-nav{
        margin-top: 0px;
    }
    /* ANIMATED X */
    .navbar-toggler.x{
        border: none;
    }
    .navbar-toggler.x:focus{
        outline: none;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2){
        opacity: 0;
        filter: alpha(opacity=0);
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggler.x .icon-bar{
        width: 30px;
        display: block;
        height: 4px;
        background-color: #fff;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggler.x .icon-bar+.icon-bar{
        margin-top: 4px;
    }
    .navbar-toggler.x .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(2){
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
	#home .item .content-box{
		padding: 5rem 0 0 0;
	}
	.section-content .box-container{
		padding: 0;
	}
	.bg-media-column{
		height: 520px;
		width: 100%;
	}
	.content-box{
		padding: 2rem;
	}
	#bg-fundo .bg-image,
	#fale-conosco .bg-fale-conosco{
		width: 100%;
		height: 410px;
	}
    .accordion .card .card-body .box-content-accordion img{
        max-width: 100%;
        height: auto;
    }
    .accordion .card .card-header a[aria-expanded=true] h5 .icon{
		top: 10px;
	}
	.accordion .card .card-header a[aria-expanded=false] h5 .icon{
		top: 10px;
	}
    #atuacao h3,
    #para-quem h3{
    	text-align: center;
    	width: 100%;
    }
    #mapa{
    	margin-top: 0;
    }
    #mapa .box-content{
    	margin-left: 0;
    }
    #mapa h2{
    	margin-left: 0;
    }
    #mapa #img-mapa{
		margin-top: 10px;
		margin-bottom: -100px;
		margin-left: 0;
    }
    #memorias-e-afetos .owl-carousel .owl-nav button.owl-next,
	#memorias-e-afetos .owl-carousel .owl-nav button.owl-prev,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-next,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-prev,
	#parceiros .owl-carousel .owl-nav button.owl-next,
	#parceiros .owl-carousel .owl-nav button.owl-prev,
	#logos-cwb .owl-carousel .owl-nav button.owl-next,
	#logos-cwb .owl-carousel .owl-nav button.owl-prev{
		font-size: 3em !important;
	}
	#nossa-historia .owl-carousel .owl-nav button.owl-next,
	#nossa-historia .owl-carousel .owl-nav button.owl-prev{
		position: relative !important;
		font-size: 3em !important;
		top: 48%;
	}
	#memorias-e-afetos .owl-carousel .owl-prev,
	#nosso-trabalho .owl-carousel .owl-prev{
		left: -30px;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt{
		position: relative;
		width: 100%;
		height: 100%;
		left: 15px;
		top: 1px;
	}
	#nossa-historia .box-content-historia .box-content-right{
		text-align: center;
	}
	#nossa-historia .box-content-historia .box-content-left .open,
	#nossa-historia .box-content-historia .box-content-right .open,
	#nossa-historia .box-content-historia .box-content-left .plus-minus,
	#nossa-historia .box-content-historia .box-content-right .plus-minus{
		float: none;
	}
	#nossa-historia .owl-carousel .owl-stage-outer .owl-stage{
		background-position-y: 408px;
	}
	#nossa-historia .owl-carousel .owl-item .item .box-content-historia .w-50{
		width: 100% !important;
	}
	#nossa-historia .owl-carousel .owl-item img{
		display: inline-block;
		width: 159px;
	}
	#nossa-historia .box-content-historia .box-content-right,
	#nossa-historia .box-content-historia .box-content-left{
		text-align: center;
		height: 100%;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt p,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt p{
		margin-bottom: 0;
	}
	#nossa-historia .owl-carousel .owl-nav{
		margin-top: 2rem;
	}
	#memorias-e-afetos .owl-carousel .owl-next,
	#nosso-trabalho .owl-carousel .owl-next{
		right: -15px;
	}
	#parceiros .owl-carousel .owl-prev,
	#logos-cwb .owl-carousel .owl-prev{
		left: 15px;
	}
	#parceiros .owl-carousel .owl-next,
	#logos-cwb .owl-carousel .owl-next{
		right: 15px;
	}
	#bg-primary a,
	#bg-secondary a,
	#bg-tertiary a,
	#bg-quaternary a,
	#bg-quinary a,
	#bg-quinary a,
	#bg-gray a,
	#bg-light a{
		position: relative;
		margin: 30px 0;
		display: block;
		width: 100%;
	}
	#form-busca-secondary{
		width: 100%;
	}
	.input-busca-tertiary{
		width: 94%;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 0.9rem;
	}
	#nosso-trabalho-int button.btn-tertiary{
		margin-right: 0.9rem;
	}
	.w-sm-100{
		width: 100px !important;
	}
	#comentar .modal-dialog .modal-content{
		margin-top: 2rem;
	}
	button.close{
		margin: -2rem -1.5rem -1rem auto !important;
	}
	.bg-column-left{
		width: 100%;
	}
	.bg-column-right{
		display: none;
	}
	#equipe p{
		padding: 2rem;
		color: #000;
	}
	#footer .footer-content #form-receba-novidades .h-captcha{
	    transform: translate3d(10px, 10px, 10px);
	    margin-left: 10px;
	    margin-right: 10px;
	}
	#footer .footer-content #form-receba-novidades .h-captcha{
	    transform: translate3d(10px, 10px, 10px);
	    margin-left: -12px;
	}
	.content-box-img-2{
		width: 100%;
		height: 100%;
	}
	.content-box-img .creditos-right{
		right: 35px;
	}
	.content-box-img-6 .creditos-right{
		bottom: 35px;
		right: 90px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px){
	#languages{
		position: absolute;
		left: 4px;
		top: 4px;
	}
	.h1-title{
	    font-size: 3rem;
	    line-height: 1.2;
	}
	.h2-title{
	    font-size: 2.5rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 2rem;
	}
	.h4-title{
	    font-size: 1.5rem;
	}
	.h5-title{
	    font-size: 1.2rem;
	}
	.h6-title{
	    font-size: 1rem;
	}
	#home .item .banners{
		min-height: 250px;
	}
	#home .item .banners video{
		height: 50vh;
		width: 100%;
	}
	#home .item .content-box .content-txt{
		min-height: 220px;
	}
	#banner-estatico .banners{
		min-height: 320px;
	}
	#banner-estatico .content-box{
		min-height: 150px;
	}
	#header #header-home nav ul,
	#header #header-interna nav ul,
	#header.fixed-top #header-home nav ul,
	#header.fixed-top #header-interna nav ul{
		display: inline-block;
		text-align: center;
	}
	#header #header-home nav ul li a,
	#header #header-interna nav ul li a,
	#header.fixed-top #header-home nav ul li a,
	#header.fixed-top #header-interna nav ul li a{
		display: inline-block;
		padding: 0.5rem 2rem;
		margin: 0;
	}
	#header #header-home nav ul li.logo,
	#header #header-interna nav ul li.logo{
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(1),
	#header #header-interna nav ul li:nth-child(1){
		margin-left: 0;
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(2),
	#header #header-interna nav ul li:nth-child(2){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(4),
	#header #header-interna nav ul li:nth-child(4){
		width: 100%;
	}
	#header #header-home nav ul li:nth-child(5),
	#header #header-interna nav ul li:nth-child(5){
		width: 100%;
	}
	#header #header-interna,
	#header.fixed-top #header-home,
	#header.fixed-top #header-interna {
    	height: 100%;
	}
	#header #header-home .navbar{
        background-color: var(--cor_primary);
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 0;
    }
	#header #header-interna .navbar{
		background-color: var(--cor_secondary);
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 0;
	}
	#header #header-interna nav ul li a{
		color: #fff;
	}
	#header #header-home nav ul li:last-child a,
	#header #header-interna nav ul li:last-child a{
		margin-bottom: 1rem !important;
	}
	#header #header-home .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_secondary);
	}
	#header #header-interna .navbar-expand-lg .navbar-nav .dropdown-menu{
		background-color: var(--cor_primary);
	}
	.navbar-brand{
        background-color: #fff;
        padding: 7px 15px;
        border-radius: 8px;
        margin-left: 10px;
    }
    .navbar.menuInterna{
        position: absolute !important;
        padding: 15px 0px;
    }
    .navbar-brand img{
        max-width: 110px;
    }
    .navbar.show{
        background-color: var(--cor_primary);
        width: 100%;
        align-items: flex-start;
        position: absolute !important;
    }
    .navbar.show .navbar-toggler.x .icon-bar{
        background-color: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        width: fit-content;
        margin: 0 !important;
        padding: 1rem;
        color: #fff;
        text-align: right;
        margin-left: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link:hover,
    .navbar-expand-lg .navbar-nav .nav-link.active{
        border-bottom: none;
        font-weight: 600;
        color: #fff;
    }
    ul.navbar-nav{
        min-width: unset;
    }
    .navbar-expand-lg .navbar-nav .nav-item{
        margin-right: 0px;
    }
    .fixed-top{
        z-index: 1060;
    }
    .navbar-expand-lg .navbar-nav{
        margin-top: 0px;
    }
    /* ANIMATED X */
    .navbar-toggler.x{
        border: none;
    }
    .navbar-toggler.x:focus{
        outline: none;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2){
        opacity: 0;
        filter: alpha(opacity=0);
    }
    .navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggler.x .icon-bar{
        width: 30px;
        display: block;
        height: 4px;
        background-color: #fff;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggler.x .icon-bar+.icon-bar{
        margin-top: 4px;
    }
    .navbar-toggler.x .icon-bar:nth-of-type(1){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(2){
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .navbar-toggler.x .icon-bar:nth-of-type(3){
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
	#home .item .content-box{
		padding: 5rem 0 0 0;
	}
	.section-content .box-container{
		padding: 0;
	}
	.bg-media-column{
		height: 690px;
		width: 100%;
	}
	.content-box{
		padding: 2rem;
	}
	#bg-fundo .bg-image,
	#fale-conosco .bg-fale-conosco{
		width: 100%;
		height: 510px;
	}
    .accordion .card .card-body .box-content-accordion img{
        max-width: 100%;
        height: auto;
    }
    #mapa{
    	margin-top: 0;
    }
    #mapa .box-content{
    	margin-left: 0;
    }
    #mapa h2{
    	margin-left: 0;
    }
    #mapa #img-mapa{
		margin-top: 10px;
		margin-bottom: -100px;
		margin-left: 0;
    }
    #memorias-e-afetos .owl-carousel .owl-nav button.owl-next,
	#memorias-e-afetos .owl-carousel .owl-nav button.owl-prev,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-next,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-prev,
	#parceiros .owl-carousel .owl-nav button.owl-next,
	#parceiros .owl-carousel .owl-nav button.owl-prev,
	#nossa-historia .owl-carousel .owl-nav button.owl-next,
	#nossa-historia .owl-carousel .owl-nav button.owl-prev,
	#logos-cwb .owl-carousel .owl-nav button.owl-next,
	#logos-cwb .owl-carousel .owl-nav button.owl-prev{
		font-size: 3em !important;
	}
	#memorias-e-afetos .owl-carousel .owl-prev,
	#nosso-trabalho .owl-carousel .owl-prev{
		left: -35px;
	}
	#memorias-e-afetos .owl-carousel .owl-next,
	#nosso-trabalho .owl-carousel .owl-next{
		right: -20px;
	}
	#parceiros .owl-carousel .owl-prev,
	#logos-cwb .owl-carousel .owl-prev{
		left: 15px;
	}
	#parceiros .owl-carousel .owl-next,
	#logos-cwb .owl-carousel .owl-next{
		right: 15px;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt{
		width: auto;
	}
	#nossa-historia .owl-carousel .owl-item img{
		display: inline-block;
		width: 159px;
	}
	#bg-primary a,
	#bg-secondary a,
	#bg-tertiary a,
	#bg-quaternary a,
	#bg-quinary a,
	#bg-quinary a,
	#bg-gray a,
	#bg-light a{
		position: relative;
		margin: 30px 0;
		display: block;
		width: 100%;
	}
	#form-busca-secondary{
		width: 100%;
	}
	.input-busca-tertiary{
		width: 94%;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 0.9rem;
	}
	.content-box-img-2{
		width: 100%;
		height: 100%;
	}
	.content-box-img .creditos-right{
		right: 125px;
	}
	.content-box-img-2 .creditos-right{
		right: 95px;
	}
	.content-box-img-4 .creditos-right{
		right: 90px;
	}
	.content-box-img-6 .creditos-right{
		bottom: 15px;
		right: 30px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px){
	body{
		font-size: 1rem;
	}
	#languages{
		position: absolute;
		left: 22px;
		top: 22px;
	}
	.h1-title{
	    font-size: 3rem;
	    line-height: 1.2;
	}
	.h2-title{
	    font-size: 1.9rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 1.7rem;
	}
	.h4-title{
	    font-size: 1.2rem;
	}
	.h5-title{
	    font-size: 1rem;
	}
	.h6-title{
	    font-size: 0.9rem;
	}
	#header #header-home nav ul li,
	#header #header-interna nav ul li{
		padding: 0 0.3rem;
	}
	#header #header-home nav ul li a,
	#header #header-interna nav ul li a{
		font-size: 0.9rem;
	}
	#header #header-home nav ul li:last-child a,
	#header #header-interna nav ul li:last-child a{
		font-size: 0.9rem;
	}
	#header #header-home nav ul li:last-child a span,
	#header #header-interna nav ul li:last-child a span{
		font-size: 1rem;
	}
	#header #header-home nav ul li.logo,
	#header #header-interna nav ul li.logo{
		width: 224px;
	}
	#header #header-home nav ul li:nth-child(1),
	#header #header-interna nav ul li:nth-child(1){
		margin-left: 81px;
		width: 100px;
	}
	#header #header-home nav ul li:nth-child(2),
	#header #header-interna nav ul li:nth-child(2){
		width: 174px;
	}
	#header #header-home nav ul li:nth-child(4),
	#header #header-interna nav ul li:nth-child(4){
		width: 133px;
	}
	#header #header-home nav ul li:nth-child(5),
	#header #header-interna nav ul li:nth-child(5){
		width: 218px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-right: 0;
		padding-left: 0;
	}
	.bg-media-column{
		height: 460px;
		width: 100%;
	}
	.content-box{
		padding: 2rem;
	}
	#bg-fundo .bg-image{
		width: 100%;
		height: 650px;
	}
	#fale-conosco .bg-fale-conosco{
		width: 100%;
		height: 410px;
	}
    .accordion .card .card-body .box-content-accordion img{
        max-width: 100%;
        height: auto;
    }
    #memorias-e-afetos .owl-carousel .owl-nav button.owl-next,
	#memorias-e-afetos .owl-carousel .owl-nav button.owl-prev,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-next,
	#nosso-trabalho .owl-carousel .owl-nav button.owl-prev,
	#parceiros .owl-carousel .owl-nav button.owl-next,
	#parceiros .owl-carousel .owl-nav button.owl-prev,
	#nossa-historia .owl-carousel .owl-nav button.owl-next,
	#nossa-historia .owl-carousel .owl-nav button.owl-prev,
	#logos-cwb .owl-carousel .owl-nav button.owl-next,
	#logos-cwb .owl-carousel .owl-nav button.owl-prev,{
		font-size: 3em !important;
	}
	#memorias-e-afetos .owl-carousel .owl-prev,
	#nosso-trabalho .owl-carousel .owl-prev{
		left: -40px;
	}
	#memorias-e-afetos .owl-carousel .owl-next,
	#nosso-trabalho .owl-carousel .owl-next{
		right: -20px;
	}
	#parceiros .owl-carousel .owl-prev,
	#logos-cwb .owl-carousel .owl-prev{
		left: -30px;
	}
	#parceiros .owl-carousel .owl-next,
	#logos-cwb .owl-carousel .owl-next{
		right: -10px;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 1.8rem;
	}
	#nosso-trabalho-int button.btn-tertiary{
		margin-right: 1.8rem;
	}
	#nossa-historia .owl-carousel .owl-item img {
		display: inline-block;
		width: 140px;
		height: auto;
	}
	#nossa-historia .box-content-historia h4{
		font-size: 1.3rem;
	}
	#nossa-historia .box-content-historia .box-content-right .box-min-txt,
	#nossa-historia .box-content-historia .box-content-left .box-min-txt{
		width: auto;
	}
	#bg-primary a,
	#bg-secondary a,
	#bg-tertiary a,
	#bg-quaternary a,
	#bg-quinary a,
	#bg-quinary a,
	#bg-gray a,
	#bg-light a{
		margin: 5px 10px;
	}
    #footer .footer-content #form-receba-novidades .h-captcha{
	    transform: scale(0.70);
	    margin-left: -46px;
	}
	.content-box-img-2{
		width: 100%;
		height: 100%;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
	.h1-title{
	    font-size: 3rem;
	    line-height: 1.2;
	}
	.h2-title{
	    font-size: 2.5rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 2rem;
	}
	.h4-title{
	    font-size: 1.5rem;
	}
	.h5-title{
	    font-size: 1rem;
	}
	.h6-title{
	    font-size: 0.9rem;
	}
	#header #header-home nav ul li:nth-child(4),
	#header #header-interna nav ul li:nth-child(4){
		width: 158.5px;
	}
	.bg-media-column{
		height: 540px;
		width: 100%;
	}
	.content-box{
		padding: 2rem;
	}
	#parceiros .owl-carousel .owl-prev,
	#logos-cwb .owl-carousel .owl-prev{
		left: -20px;
	}
	#parceiros .owl-carousel .owl-next,
	#logos-cwb .owl-carousel .owl-next{
		right: -5px;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 1.8rem;
	}
	#nosso-trabalho-int button.btn-tertiary{
		margin-right: 1.8rem;
	}
}

/* Extra large devices (large desktops, 1440px and up) */
@media (min-width: 1440px){
	.h1-title{
	    font-size: 4rem;
	    line-height: 1.2;
	}
	.h2-title{
	    font-size: 3rem;
	    line-height: 1;
	}
	.h3-title{
	    font-size: 2.5rem;
	}
	.h4-title{
	    font-size: 2rem;
	}
	.h5-title{
	    font-size: 1.7rem;
	}
	.h6-title{
	    font-size: 1.4rem;
	}
	.bg-media-column{
		height: 654px;
		width: 728px;
	}
	.content-box{
		padding: 1rem;
	}
	#nosso-trabalho-int a.btn-quaternary{
		margin-left: 0.8rem;
	}
	#nosso-trabalho-int button.btn-tertiary{
		margin-right: 0.8rem;
	}
}